### Method

# FwupdPlugin StructEfiVssAuthVariableHeader set_monotonic_counter

#### Declaration [src]

    void
    fu_struct_efi_vss_auth_variable_header_set_monotonic_counter (
      FuStructEfiVssAuthVariableHeader* st,
      guint64 value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `guint64`

  No description available.